std::flat_multiset::emplace_hint(3)

NAME
std::flat_multiset::emplace_hint - std::flat_multiset::emplace_hint

Synopsis
   template< class... Args > (since C++23)
   iterator emplace_hint( const_iterator hint, Args&&... args );
   Inserts a new element into the container as close as possible to the position just
   before hint.
   The constructors of the key and mapped value are called with exactly the same
   arguments as supplied to the function, forwarded with std::forward<Args>(args)....
    Information on iterator invalidation is copied from here

Parameters
   hint - iterator to the position before which the new element will be inserted
   args - arguments to forward to the constructor of the element

Return value
   An iterator to the inserted element.

Exceptions
   If an exception is thrown for any reason, this function has no effect (strong
   exception safety guarantee).

Complexity
    This section is incomplete

Example
    This section is incomplete
    Reason: no example

See also
   emplace constructs element in-place
           (public member function)
   insert inserts elements
           (public member function)

Categories:
     * Todo without reason
     * Todo no example